{
  "permissions": {
    "allow": [
      "Bash(findstr:*)",
      "mcp__zai-mcp-server__extract_text_from_screenshot",
      "Bash(pandoc:*)",
      "mcp__zread__read_file",
      "mcp__zread__search_doc",
      "Bash(cmd:*)",
      "Bash(curl:*)",
      "Bash(mvn clean install:*)",
      "Bash(powershell:*)",
      "Skill(document-skills:mcp-builder)",
      "Bash(ping:*)",
      "Bash(git commit:*)"
    ]
  },
  "enabledMcpjsonServers": [
    "mysql"
  ]
}
